Bug 1267279 - Document new Pacemaker monitoring feature for RHEL 7
Document new Pacemaker monitoring feature for RHEL 7
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-High_Availability_Add-On_Reference (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Steven J. Levine
ecs-bugs
: Documentation
Depends On: 1244871 1244872 1267272 1315371
Blocks: 1203710
  Show dependency treegraph
 
Reported: 2015-09-29 10:09 EDT by Steven J. Levine
Modified: 2016-11-07 16:37 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1267272
Environment:
Last Closed: 2016-11-07 16:37:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 1163783 None None None Never

  None (edit)
Comment 2 Steven J. Levine 2015-10-02 15:54:30 EDT
This new feature replaces what we have in Table 8.3 in RHEL 7 -- this needs to be updated:

https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux/7-Beta/html/High_Availability_Add-On_Reference/s1-eventnotification-HAAR.html
Comment 4 Ken Gaillot 2016-06-22 12:19:56 EDT
FYI, upstream documentation is now available at http://clusterlabs.org/doc/en-US/Pacemaker/1.1-pcs/html-single/Pacemaker_Explained/index.html#idm140644726342848
Comment 5 Steven J. Levine 2016-06-22 12:47:45 EDT
This I think is the BZ for pcs support (which Ken Gaillot noted as a dependency)

https://bugzilla.redhat.com/show_bug.cgi?id=1315371

Note You need to log in before you can comment on or make changes to this bug.